.pad_top1 {
	PADDING-TOP: 1px
}
.pad_top2 {
	PADDING-TOP: 2px
}
.pad_top3 {
	PADDING-TOP: 3px
}
.pad_top4 {
	PADDING-TOP: 4px
}
.pad_top5 {
	PADDING-TOP: 5px
}
.pad_top6 {
	PADDING-TOP: 6px
}
.pad_top7 {
	PADDING-TOP: 7px
}
.pad_top8 {
	PADDING-TOP: 8px
}
.pad_top9 {
	PADDING-TOP: 9px
}
.pad_top10 {
	PADDING-TOP: 10px
}
.pad_top11 {
	PADDING-TOP: 11px
}
.pad_top12 {
	PADDING-TOP: 12px
}
.pad_top13 {
	PADDING-TOP: 13px
}
.pad_top14 {
	PADDING-TOP: 14px
}
.pad_top15 {
	PADDING-TOP: 15px
}
.pad_top16 {
	PADDING-TOP: 16px
}
.pad_top17 {
	PADDING-TOP: 17px
}
.pad_top18 {
	PADDING-TOP: 18px
}
.pad_top19 {
	PADDING-TOP: 19px
}
.pad_top20 {
	PADDING-TOP: 20px
}
.pad_top21 {
	PADDING-TOP: 21px
}
.pad_top22 {
	PADDING-TOP: 22px
}
.pad_top23 {
	PADDING-TOP: 23px
}
.pad_top24 {
	PADDING-TOP: 24px
}
.pad_top25 {
	PADDING-TOP: 25px
}
.pad_top26 {
	PADDING-TOP: 26px
}
.pad_top27 {
	PADDING-TOP: 27px
}
.pad_top28 {
	PADDING-TOP: 28px
}
.pad_top29 {
	PADDING-TOP: 29px
}
.pad_top30 {
	PADDING-TOP: 30px
}
.pad_left1 {
	PADDING-LEFT: 1px
}
.pad_left2 {
	PADDING-LEFT: 2px
}
.pad_left3 {
	PADDING-LEFT: 3px
}
.pad_left4 {
	PADDING-LEFT: 4px
}
.pad_left5 {
	PADDING-LEFT: 5px
}
.pad_left6 {
	PADDING-LEFT: 6px
}
.pad_left7 {
	PADDING-LEFT: 7px
}
.pad_left8 {
	PADDING-LEFT: 8px
}
.pad_left9 {
	PADDING-LEFT: 9px
}
.pad_left10 {
	PADDING-LEFT: 10px
}
.pad_left11 {
	PADDING-LEFT: 11px
}
.pad_left12 {
	PADDING-LEFT: 12px
}
.pad_left13 {
	PADDING-LEFT: 13px
}
.pad_left14 {
	PADDING-LEFT: 14px
}
.pad_left15 {
	PADDING-LEFT: 15px
}
.pad_left16 {
	PADDING-LEFT: 16px
}
.pad_left17 {
	PADDING-LEFT: 17px
}
.pad_left18 {
	PADDING-LEFT: 18px
}
.pad_left19 {
	PADDING-LEFT: 19px
}
.pad_left20 {
	PADDING-LEFT: 20px
}
.pad_left21 {
	PADDING-LEFT: 21px
}
.pad_left22 {
	PADDING-LEFT: 22px
}
.pad_left23 {
	PADDING-LEFT: 23px
}
.pad_left24 {
	PADDING-LEFT: 24px
}
.pad_left25 {
	PADDING-LEFT: 25px
}
.pad_left26 {
	PADDING-LEFT: 26px
}
.pad_left27 {
	PADDING-LEFT: 27px
}
.pad_left28 {
	PADDING-LEFT: 28px
}
.pad_left29 {
	PADDING-LEFT: 29px
}
.pad_left30 {
	PADDING-LEFT: 30px
}
.pad_left33 {
	PADDING-LEFT: 33px
}
.pad_left35 {
	PADDING-LEFT: 35px
}
.pad_left40 {
	PADDING-LEFT: 40px
}
.pad_left45 {
	PADDING-LEFT: 45px
}
.pad_left50 {
	PADDING-LEFT: 50px
}
.pad_left55 {
	PADDING-LEFT: 55px
}
.pad_left120 {
	PADDING-LEFT: 120px
}
.pad_left160 {
	PADDING-LEFT: 160px
}
.pad_right1 {
	PADDING-RIGHT: 1px
}
.pad_right2 {
	PADDING-RIGHT: 2px
}
.pad_right3 {
	PADDING-RIGHT: 3px
}
.pad_right4 {
	PADDING-RIGHT: 4px
}
.pad_right5 {
	PADDING-RIGHT: 5px
}
.pad_right6 {
	PADDING-RIGHT: 6px
}
.pad_right7 {
	PADDING-RIGHT: 7px
}
.pad_right8 {
	PADDING-RIGHT: 8px
}
.pad_right9 {
	PADDING-RIGHT: 9px
}
.pad_right10 {
	PADDING-RIGHT: 10px
}
.pad_right11 {
	PADDING-RIGHT: 11px
}
.pad_right12 {
	PADDING-RIGHT: 12px
}
.pad_right13 {
	PADDING-RIGHT: 13px
}
.pad_right14 {
	PADDING-RIGHT: 14px
}
.pad_right15 {
	PADDING-RIGHT: 15px
}
.pad_right16 {
	PADDING-RIGHT: 16px
}
.pad_right17 {
	PADDING-RIGHT: 17px
}
.pad_right18 {
	PADDING-RIGHT: 18px
}
.pad_right19 {
	PADDING-RIGHT: 19px
}
.pad_right20 {
	PADDING-RIGHT: 20px
}
.pad_right21 {
	PADDING-RIGHT: 21px
}
.pad_right22 {
	PADDING-RIGHT: 22px
}
.pad_right23 {
	PADDING-RIGHT: 23px
}
.pad_right24 {
	PADDING-RIGHT: 24px
}
.pad_right25 {
	PADDING-RIGHT: 25px
}
.pad_right26 {
	PADDING-RIGHT: 26px
}
.pad_right27 {
	PADDING-RIGHT: 27px
}
.pad_right28 {
	PADDING-RIGHT: 28px
}
.pad_right29 {
	PADDING-RIGHT: 29px
}
.pad_right30 {
	PADDING-RIGHT: 30px
}
.pad_right35 {
	PADDING-RIGHT: 35px
}
.pad_right40 {
	PADDING-RIGHT: 40px
}
.pad_right45 {
	PADDING-RIGHT: 45px
}
.pad_right50 {
	PADDING-RIGHT: 50px
}
.pad_right55 {
	PADDING-RIGHT: 55px
}
.pad_right65 {
	PADDING-RIGHT: 65px
}
.pad_bott1 {
	PADDING-BOTTOM: 1px
}
.pad_bott2 {
	PADDING-BOTTOM: 2px
}
.pad_bott3 {
	PADDING-BOTTOM: 3px
}
.pad_bott4 {
	PADDING-BOTTOM: 4px
}
.pad_bott5 {
	PADDING-BOTTOM: 5px
}
.pad_bott6 {
	PADDING-BOTTOM: 6px
}
.pad_bott7 {
	PADDING-BOTTOM: 7px
}
.pad_bott8 {
	PADDING-BOTTOM: 8px
}
.pad_bott9 {
	PADDING-BOTTOM: 9px
}
.pad_bott10 {
	PADDING-BOTTOM: 10px
}
.pad_bott11 {
	PADDING-BOTTOM: 11px
}
.pad_bott12 {
	PADDING-BOTTOM: 12px
}
.pad_bott13 {
	PADDING-BOTTOM: 13px
}
.pad_bott14 {
	PADDING-BOTTOM: 14px
}
.pad_bott15 {
	PADDING-BOTTOM: 15px
}
.pad_bott16 {
	PADDING-BOTTOM: 16px
}
.pad_bott17 {
	PADDING-BOTTOM: 17px
}
.pad_bott18 {
	PADDING-BOTTOM: 18px
}
.pad_bott19 {
	PADDING-BOTTOM: 19px
}
.pad_bott20 {
	PADDING-BOTTOM: 20px
}
.pad_bott21 {
	PADDING-BOTTOM: 21px
}
.pad_bott22 {
	PADDING-BOTTOM: 22px
}
.pad_bott23 {
	PADDING-BOTTOM: 23px
}
.pad_bott24 {
	PADDING-BOTTOM: 24px
}
.pad_bott25 {
	PADDING-BOTTOM: 25px
}
.pad_bott26 {
	PADDING-BOTTOM: 26px
}
.pad_bott27 {
	PADDING-BOTTOM: 27px
}
.pad_bott28 {
	PADDING-BOTTOM: 28px
}
.pad_bott29 {
	PADDING-BOTTOM: 29px
}
.pad_bott30 {
	PADDING-BOTTOM: 30px
}
.pad_bott38 {
	PADDING-BOTTOM: 38px
}
.line_height16 {
	LINE-HEIGHT: 16px
}
.line_height18 {
	LINE-HEIGHT: 18px
}
.line_height20 {
	LINE-HEIGHT: 20px
}
.line_height21 {
	LINE-HEIGHT: 21px
}
.line_height22 {
	LINE-HEIGHT: 22px
}
.line_height23 {
	LINE-HEIGHT: 23px
}
.line_height24 {
	LINE-HEIGHT: 24px
}
.line_height25 {
	LINE-HEIGHT: 25px
}
.line_height26 {
	LINE-HEIGHT: 26px
}
.line_height28 {
	LINE-HEIGHT: 28px
}
.line_height30 {
	LINE-HEIGHT: 30px
}
.line_height31 {
	LINE-HEIGHT: 31px
}
.line_height32 {
	LINE-HEIGHT: 32px
}
.line_height34 {
	LINE-HEIGHT: 35px
}
.line_height35 {
	LINE-HEIGHT: 35px
}
.line_height38 {
	LINE-HEIGHT: 38px
}
.line_height40 {
	LINE-HEIGHT: 40px
}
.line_height41 {
	LINE-HEIGHT: 41px
}
.line_height45 {
	LINE-HEIGHT: 45px
}
.line_height46 {
	LINE-HEIGHT: 46px
}
.line_height47 {
	LINE-HEIGHT: 47px
}
.line_height48 {
	LINE-HEIGHT: 48px
}
.line_height50 {
	LINE-HEIGHT: 50px
}
.margin_top1 {
	MARGIN-TOP: 1px
}
.margin_top2 {
	MARGIN-TOP: 2px
}
.margin_top3 {
	MARGIN-TOP: 3px
}
.margin_top4 {
	MARGIN-TOP: 4px
}
.margin_top5 {
	MARGIN-TOP: 5px
}
.margin_top6 {
	MARGIN-TOP: 6px
}
.margin_top8 {
	MARGIN-TOP: 8px
}
.margin_top10 {
	MARGIN-TOP: 10px
}
.margin_top12 {
	MARGIN-TOP: 12px
}
.margin_top16 {
	MARGIN-TOP: 16px
}
.margin_top18 {
	MARGIN-TOP: 18px
}
.margin_bott5 {
	MARGIN-BOTTOM: 5px
}
.margin_bott6 {
	MARGIN-BOTTOM: 6px
}
.margin_bott8 {
	MARGIN-BOTTOM: 8px
}
.margin_bott10 {
	MARGIN-BOTTOM: 10px
}
.margin_bott12 {
	MARGIN-BOTTOM: 12px
}
.margin_left2 {
	MARGIN-LEFT: 2px
}
.margin_left3 {
	MARGIN-LEFT: 3px
}
.margin_left4 {
	MARGIN-LEFT: 4px
}
.margin_left5 {
	MARGIN-LEFT: 5px
}
.margin_left6 {
	MARGIN-LEFT: 6px
}
.margin_left7 {
	MARGIN-LEFT: 7px
}
.margin_left8 {
	MARGIN-LEFT: 8px
}
.margin_left12 {
	MARGIN-LEFT: 12px
}
.margin_left20 {
	MARGIN-LEFT: 20px
}
.margin_right1 {
	MARGIN-RIGHT: 1px
}
.margin_right2 {
	MARGIN-RIGHT: 2px
}
.margin_right3 {
	MARGIN-RIGHT: 3px
}
.margin_right4 {
	MARGIN-RIGHT: 4px
}
.margin_right5 {
	MARGIN-RIGHT: 5px
}
.margin_right6 {
	MARGIN-RIGHT: 6px
}
.margin_right7 {
	MARGIN-RIGHT: 7px
}
.margin_right15 {
	MARGIN-RIGHT: 15px
}
.margin_right25 {
	MARGIN-RIGHT: 25px
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
